% File is a part of the package DiffEqLab.
% For documentation, see the file  diffeq.doc.
%
% Version 1.2 for Matlab 5
% Simo K. Kivel, July 1994, January 1997, January 1998, March 1998
%

disp(' ');
disp('Computing the solution ...');
if Ax(1)<InitPt(1) & InitPt(1)<Ax(2) & Ax(3)<InitPt(2) & InitPt(2)<Ax(4)
   [TSol1,YSol1]=ode(DeqSyst,InitPt(1),Ax(2),InitPt(2));
   [TSol2,YSol2]=ode(DeqSyst,InitPt(1),Ax(1),InitPt(2));
   ind=find(imag(YSol1)~=0); YSol1(ind)=NaN*ones(size(ind));
   ind=find(imag(YSol2)~=0); YSol2(ind)=NaN*ones(size(ind));
   line(InitPt(1),InitPt(2),'Color',Color(1),'Marker','o','Parent',DFAxes);
   line(TSol1,YSol1,'Color',Color(1),'LineStyle','-','Parent',DFAxes);
   line(TSol2,YSol2,'Color',Color(1),'LineStyle','-','Parent',DFAxes);
end;
