function ypr = planet(t,y);

% Fourth order system of equations r_'' = - r_/r^3 (underscore = vector)
% Planetary motion

% File name must be the same as the function name.
% The extension of the file name must be  m .

ypr=[ (y(3));
      (y(4));
      (-y(1) / (y(1)^2 + y(2)^2)^(3/2));
      (-y(2) / (y(1)^2 + y(2)^2)^(3/2)) ];
