function ypr = vdp(t,y);

% Van der Pol equation  y'' - (1 - y^2)y' + y = 0

% File name must be the same as the function name.
% The extension of the file name must be  m .

ypr = [(y(2)) ;
       ((1 - y(1)^2)*y(2) - y(1)) ];
