% File is a part of the package DiffEqLab.
% For documentation, see the file  diffeq.doc.
%
% Version 1.2 for Matlab 5
% Simo K. Kivel, July 1994, January 1997, January 1998, March 1998
%

disp(' ');
disp('Computing the solution ...');
InitVals=InitVals(:);
[TSol1,YSol1]=ode(DeqSyst,InitPt,TimInter(1),InitVals);
[TSol2,YSol2]=ode(DeqSyst,InitPt,TimInter(2),InitVals);
ind=find(imag(YSol1)~=0); YSol1(ind)=NaN*ones(size(ind));
ind=find(imag(YSol2)~=0); YSol2(ind)=NaN*ones(size(ind));
LineInd=1;
for K=find(TDString=='Y'),
  line(InitPt,InitVals(K),'Color',Color(ColorInd),'Marker','o',...
    'Parent',TDAxes);
  line(TSol1,YSol1(:,K),'Color',Color(ColorInd),...
    'LineStyle',linetype(LineInd),'Parent',TDAxes);
  line(TSol2,YSol2(:,K),'Color',Color(ColorInd),...
    'LineStyle',linetype(LineInd),'Parent',TDAxes);
  LineInd=rem(LineInd,5)+1;
end;
line(InitVals(find(PPString=='1')),InitVals(find(PPString=='2')),...
  'Color',Color(ColorInd),'Marker','o','Parent',PPAxes);
line(YSol1(:,find(PPString=='1')),YSol1(:,find(PPString=='2')),...
  'Color',Color(ColorInd),'LineStyle','-','Parent',PPAxes);
line(YSol2(:,find(PPString=='1')),YSol2(:,find(PPString=='2')),...
  'Color',Color(ColorInd),'LineStyle','-','Parent',PPAxes);
ColorInd=rem(ColorInd,6)+1;
