% File is a part of the package DiffEqLab.
% For documentation, see the file  diffeq.doc.
%
% Version 1.2 for Matlab 5
% Simo K. Kivel, July 1994, January 1997, January 1998, March 1998
%

if exist('DeqFile')==1,
  if isstr(DeqFile),
    clc
    if exist(DeqFile)==2,
      disp(' ')
      disp('***********************************************************')
      disp(' The differential equation / system is defined as follows: ')
      disp('***********************************************************')
      disp(' ')
      type(DeqFile)
      disp(' ')
      DeqSyst=lower(DeqFile(1:find(DeqFile=='.')-1));
    else
      disp(' ')
      disp('***********************************************************')
      disp('                    System not found!')
      disp('***********************************************************')
    end;
  end;
end;
